Response
400 UNSUPPORTED_TOKEN when the address isn’t a token on that chain.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Look up any token by address.
curl -s "https://app.ravn.exchange/api/v1/tokens/resolve?chainId=1&address=0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48"
{ "data": { "token": { "symbol": "USDC", "name": "USD Coin", "address": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48", "decimals": 6, "chainId": 1, "isNative": false } } }
400 UNSUPPORTED_TOKEN when the address isn’t a token on that chain.